cancel
Showing results for 
Search instead for 
Did you mean: 
hippy
Level 7

HIPS8.0 info required

Hi, If I load HIPS 8.0 for servers, (on a Windows server)/ in the about button on the menu does it explicitly say McAfee Host Intrusion Prevention 8.0.0 for Servers? If it doesn't does it mean the endpoint product is installed?

Secondly has anyone installed HIPS 8.0 for servers and MA4.5 on a Solaris 10 server and got it working OK? Just want to know peoples experiences.

Thnx.

0 Kudos
1 Reply
allamiro
Level 9

Re: HIPS8.0 info required

It should be available on the products list not sure what you mean by menu though

you can look at the assigned policies and check if the product installed with the verison 8.0

We havent installed MA45 on solaris but we installed it on all windows servers if thats what you mean and its working ok

0 Kudos